.cart-collaterals > .cart-savings{background-color: #fff; margin: -30px; padding-bottom: 30px}
.cart-collaterals > div + .cart_totals{margin-top: 30px; padding-top: 30px}
.cart-savings-wine-club {
    margin-top:10px;
}

.c-sidebar li > ul{display: none; padding-bottom: 30px}
.c-sidebar .active > ul{display: block}

.c-sidebar li > ul > li + li{margin-top: 15px; padding-top: 15px; border-top: 1px solid #ddd}
.c-sidebar li > ul > li > a{padding-left: 15px; display: block}
.c-sidebar li > ul > li:not(.active) > a{font-weight: 400!important; color: #3a3a3a!important}
.c-sidebar li > ul > li > a:hover{color: #0665a9!important}


.cart_totals table > tbody > tr > *:first-child,
.woocommerce-checkout-review-order-table > * > tr > *:first-child{width: 120px}


.woocommerce-shipping-methods{padding: 0; list-style: none; margin: 0}
.woocommerce-shipping-methods > li + li{margin-top: 10px; padding-top: 10px}
.woocommerce-shipping-methods label{margin: 0!important}

.woocommerce-shipping-destination{margin-top: 15px; margin-bottom: 0}


.w-single__price > .w-single__cart > p{font-weight: 400; font-size: 1.5rem; line-height: 1.5}


.agy .box .box-right h3 + *{margin-top: 15px}


.agy #select-age > #agy-day,
.agy #select-age > #agy-month,
.agy #select-age > #agy-year{float: left; width: calc(33.33334% - 15px)}

.agy #select-age > #agy-day,
.agy #select-age > #agy-month,
.agy #select-age > #agy-year{margin-left: 15px; margin-bottom: 30px; padding: .75rem 1rem}

.agy #select-age > .age-message{clear: both}

@media (min-width: 991.99px){
    @-moz-keyframes growDown{0%{transform:scaleY(0) translateX(-50%)}80%{transform:scaleY(1.1) translateX(-50%)}100%{transform:scaleY(1) translateX(-50%)}}@-webkit-keyframes growDown{0%{transform:scaleY(0) translateX(-50%)}80%{transform:scaleY(1.1) translateX(-50%)}100%{transform:scaleY(1) translateX(-50%)}}@-o-keyframes growDown{0%{transform:scaleY(0) translateX(-50%)}80%{transform:scaleY(1.1) translateX(-50%)}100%{transform:scaleY(1) translateX(-50%)}}@keyframes growDown{0%{transform:scaleY(0) translateX(-50%)}80%{transform:scaleY(1.1) translateX(-50%)}100%{transform:scaleY(1) translateX(-50%)}}

    .c-head__menu li{position: relative}
        .c-head__menu li > .sub-menu-toggle,
        .c-head__menu li > ul{display: none!important}
        .c-head__menu li > ul{
            padding: 0;
            position: absolute;
            top: 100%;
            left: 50%;
            animation: growDown 300ms ease-in-out forwards;
            transform-origin: top center;
            white-space: nowrap;
            overflow: hidden;
            background-color: transparent;
            z-index: 10;
            box-shadow: 0 0 1.5rem rgba(0,0,0,.16)
        }
            .c-head__menu li > ul > li{
                background-color: #fff;
                margin: 0;
                display: block;
                text-align: left;
                padding: 15px;
            }
            .c-head__menu li > ul > li + li{padding-top: 0}

            .c-head__menu li > ul > li:not(.active) a{border-color: transparent}
            .c-head__menu li > ul > li:not(.active) a:hover{border-color: #0665a9}

        .c-head__menu li:hover > ul{display: block!important}
}
@media (max-width: 991.98px){
    .c-head__menu li{margin-left: 0}
    .c-head__menu li > ul{display: none; background-color: rgba(0,0,0,.05); padding: 1.5rem; margin-right: -45px}
    .c-head__menu li > ul > li:first-child{margin-top: 0}
    .c-head__menu li > ul > li:not(.active) a{border-color: transparent}
    .c-head__menu li > ul > li:not(.active) a:hover{border-color: #0665a9}

    .c-head__menu > .has-submenu{position: relative; padding-right: 45px}
    .c-head__menu > .has-submenu > .sub-menu-toggle{
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
        width: 34px;
        height: 34px;
        background-color: rgba(0,0,0,.05)
    }

}
button.single_add_to_cart_button {
	background: #0665a9 !important; 
	color: #fff
}
button.single_add_to_cart_button:hover {
	background: #054f84 !important
}

button.single_add_to_cart_button {background: #0665a9 !important; color: #fff}
button.single_add_to_cart_button:hover {background: #054f84 !important}